.page {
 background: #F7F7F7;
}

.categories-slider {
 margin-top: 30px;
}

.categories-slider__wrapper {
 position: relative;
}

.categories-slider__slider {
 overflow: hidden;
}

.categories-slider__slider:not(.swiper-initialized) .swiper-wrapper {
 display: flex;
 gap: 20px;
}

.categories-slider__slider:not(.swiper-initialized) .swiper-slide {
 flex-shrink: 0;
 width: calc((100% - 5 * 20px) / 6);
}

.category-card {
 height: 100%;
}

.category-card__link {
 position: relative;
 display: block;
 height: 100%;
 border-radius: 15px;
 overflow: hidden;
 aspect-ratio: 223/140;
}

.category-card__image {
 position: absolute;
 width: 100%;
 height: 100%;
 object-fit: cover;
 z-index: 1;
 transition: transform 0.5s;
}

.category-card__link:hover .category-card__image {
 transform: scale(1.03);
}

.category-card__content {
 position: relative;
 z-index: 2;
 display: flex;
 flex-direction: column;
 justify-content: center;
 align-items: center;
 height: 100%;
 padding: 15px;
}

.category-card__title {
 color: #FFF;
 margin-bottom: 10px;
 text-align: center;
 font-family: Oswald;
 font-size: 15px;
 font-weight: 600;
 line-height: 112%;
 text-transform: uppercase;
}

.category-card__count {
 color: #FFF;
 font-size: 12px;
 font-weight: 500;
 line-height: normal;
 padding: 5px 8px;
 border-radius: 6px;
 background: rgba(255, 255, 255, 0.08);
}

.catalog {
 padding: 30px 0 90px;
}

.catalog__wrapper {
 display: flex;
 gap: 25px;
}

.catalog__sidebar {
 width: 100%;
 max-width: 342px;
 flex-shrink: 0;
}

.sidebar-banner {
 position: relative;
 display: block;
 width: 100%;
 border: none;
 padding: 0;
 background: none;
 cursor: pointer;
 text-align: left;
 border-radius: 15px;
 overflow: hidden;
 margin-bottom: 20px;
 transition: transform 0.3s;
 min-height: 71px;
}


.sidebar-banner__bg {
 position: absolute;
 width: 100%;
 height: 100%;
 object-position: left;
 object-fit: cover;
 z-index: 1;
 transition: all .5s;
}

.sidebar-banner:hover .sidebar-banner__bg {
 transform: scale(1.02);
}

.sidebar-banner__content {
 position: relative;
 z-index: 2;
 padding: 16px 14px 16px 65px;
 display: flex;
 align-items: center;
 justify-content: flex-end;
 gap: 10px;
}

.sidebar-banner__title {
 color: #FFF;
 font-size: 14px;
 font-weight: 800;
 line-height: 150%;
 text-transform: uppercase;
 margin: 0;
}

.sidebar-banner__text {
 color: rgba(255, 255, 255, 0.87);
 font-size: 13px;
 font-weight: 500;
 line-height: 150%;
}



.catalog-filters {
 display: flex;
 flex-direction: column;
 gap: 20px;
}

.filter-group {
 padding: 24px;
 border-radius: 16px;
 background: #FFF;
}


.filter-group__header {
 width: 100%;
 display: flex;
 align-items: center;
 justify-content: space-between;
 background: none;
 cursor: pointer;
 transition: background 0.3s;
 padding: 0;
}


.filter-group__title {
 color: #111212;
 font-family: Oswald;
 font-size: 15px;
 font-weight: 600;
 line-height: 112%;
 text-transform: uppercase;
}

.filter-group__icon {
 flex-shrink: 0;
 transition: transform 0.3s;
 width: 16px;
 height: 16px;
}

.filter-group.active .filter-group__icon {
 transform: rotate(180deg);
}

.filter-group__content {
 max-height: 0;
 overflow: hidden;
 transition: all .3s;
 margin-top: 0px;
}

.filter-group.active .filter-group__content {
 max-height: 1000px;
 margin-top: 20px;
}

.price-filter__inputs {
 display: flex;
 align-items: center;
 gap: 10px;
 margin-bottom: 12px;
}

.price-filter__input {
 width: 100%;
 padding: 15px;
 border: 1px solid #EDEDED;
 border-radius: 10px;
 font-family: Inter;
 font-size: 13px;
 font-weight: 400;
 color: #111212;
 transition: all .3s;
}

.price-filter__input:focus {
 outline: none;
 border-color: #FCAF17;
}

.price-filter__separator {
 color: rgba(0, 0, 0, 1);
 font-size: 13px;
 font-weight: 400;
}

.price-filter__currency {
 color: #111212;
 font-size: 13px;
 font-weight: 400;
}

.price-filter__slider {
 position: relative;
 height: 4px;
 margin: 25px 0 15px;
}

.price-filter__track {
 position: absolute;
 width: 100%;
 height: 4px;
 background: #F2F2F2;
}

.price-filter__track-fill {
 position: absolute;
 height: 4px;
 background: #111212;
 border-radius: 10px;
 z-index: 1;
}

.price-filter__range {
 position: absolute;
 width: 100%;
 height: 4px;
 background: transparent;
 pointer-events: none;
 -webkit-appearance: none;
 appearance: none;
 top: 3px;
 z-index: 3;
}

.price-filter__range::-webkit-slider-thumb {
 -webkit-appearance: none;
 appearance: none;
 width: 18px;
 height: 18px;
 background: #fff;
 border: 2px solid #111212;
 border-radius: 50%;
 cursor: pointer;
 pointer-events: all;
 margin-top: -6px;
}

.price-filter__range::-moz-range-thumb {
 -webkit-appearance: none;
 appearance: none;
 width: 18px;
 height: 18px;
 background: #fff;
 border: 2px solid #111212;
 border-radius: 50%;
 cursor: pointer;
 pointer-events: all;
 margin-top: -6px;
}

.filter-list {
 display: flex;
 flex-direction: column;
 gap: 12px;
}

.filter-list__item {
 display: block;
}

.filter-list__item--hidden {
 display: none;
}

.filter-group.show-all .filter-list__item--hidden {
 display: block;
}

.filter-group.show-all .filter-group__show-more {
 display: none;
}

.filter-checkbox {
 display: flex;
 align-items: center;
 gap: 9px;
 cursor: pointer;
}

.filter-checkbox__input {
 display: none;
}

.filter-checkbox__box {
 position: relative;
 width: 22px;
 height: 22px;
 border: 1px solid #EDEDED;
 border-radius: 5px;
 flex-shrink: 0;
 transition: all 0.3s;
}

.filter-checkbox__input:checked+.filter-checkbox__box {
 background: #FCAF17;
 border-color: #FCAF17;
}

.filter-checkbox__input:checked+.filter-checkbox__box::after {
 content: '';
 position: absolute;
 left: 50%;
 top: 49%;
 transform: translate(-50%, -50%) rotate(45deg);
 width: 6px;
 height: 10px;
 border: solid #fff;
 border-width: 0 2px 2px 0;
}

.filter-checkbox__label {
 flex-grow: 1;
 font-size: 14px;
 font-weight: 400;
 line-height: 145%;
 color: #393B40;
}

.filter-checkbox__count {
 color: rgba(142, 143, 145, 0.7);
 font-size: 12px;
 font-weight: 400;
 line-height: 145%;
}

.filter-group__show-more,
.filter-group__show-less {
 margin-top: 12px;
 background: none;
 border: none;
 color: #526086;
 font-size: 13px;
 font-weight: 600;
 line-height: 145%;
 cursor: pointer;
 padding: 0;
 transition: opacity 0.3s;
 width: fit-content;
 border-bottom: 1px dashed rgba(82, 96, 134, 0.30);
}

.filter-group__show-more:hover,
.filter-group__show-less:hover {
 opacity: 0.7;
}

.filter-checkbox--empty {
 opacity: 0.4;
}

.filter-checkbox__count {
 transition: opacity 0.2s;
}

.filter-group__show-less {
 display: none;
}

.filter-group.show-all .filter-group__show-less {
 display: block;
}




/* Catalog Content */
.catalog__content {
 flex-grow: 1;
}

.catalog__top-tags {
 display: flex;
 align-items: center;
 flex-wrap: wrap;
 gap: 10px;
 margin-bottom: 15px;
}

.catalog__tag {
 padding: 8px 12px;
 border-radius: 8px;
 color: #393B40;
 font-size: 14px;
 font-weight: 500;
 line-height: 145%;
 transition: all 0.3s;
 border-radius: 8px;
 box-shadow: 0 4px 16px 0 rgba(0, 0, 0, 0.06);
 background: #fff;
}

.catalog__tag:hover {
 background: #FCAF17;
 color: #FFF !important;
}

.catalog__promo-banner {
 display: flex;
 align-items: center;
 justify-content: space-between;
 gap: 20px;
 padding: 12px 20px;
 background: #111212;
 border-radius: 12px;
 position: relative;
 overflow: hidden;
 margin-bottom: 15px;
}

.catalog__promo-content {
 display: flex;
 align-items: center;
 gap: 14px;
 flex-wrap: wrap;
 position: relative;
 z-index: 2;
}

.catalog__promo-banner-img {
 position: absolute;
 width: 100%;
 height: 100%;
 top: 0;
 left: 0;
 z-index: 1;
}

.catalog__promo-banner-img img {
 width: 100%;
 height: 100%;
 object-fit: cover;
}

.catalog__promo-label {
 color: #FFF;
 font-size: 15px;
 font-family: Oswald;
 font-weight: 600;
 line-height: 145%;
 text-transform: uppercase;
}

.catalog__promo-percent {
 color: #FC5417;
}

.catalog__promo-code {
 color: #FFF;
 font-family: Oswald;
 font-size: 15px;
 font-weight: 600;
 line-height: 112%;
 text-transform: uppercase;
 padding: 5px 8px;
 border-radius: 7px;
 border: 1.2px dashed #FCAF17;
 cursor: pointer;
 transition: all 0.3s;
 position: relative;
 user-select: none;
}

.catalog__promo-code:hover {
 background: rgba(252, 175, 23, 0.1);
 border-color: #FFF;
}

.promo-code-copied {
 position: absolute;
 top: -10px;
 left: 100px;
 transform: translateX(-50%);
 padding: 1px 7px;
 background: #FCAF17;
 color: #111212;
 font-size: 8px;
 font-family: inter;
 text-transform: none;
 font-weight: 600;
 border-radius: 6px;
 white-space: nowrap;
 box-shadow: 0 2px 8px rgba(0, 0, 0, 0.15);
 animation: all .3s;
 z-index: 33;
}

.catalog__promo-btn {
 display: flex;
 align-items: center;
 gap: 4px;
 padding: 8px 12px;
 border: none;
 border-radius: 8px;
 color: #111212;
 font-family: Oswald;
 font-size: 14px;
 font-weight: 500;
 text-transform: uppercase;
 cursor: pointer;
 transition: all 0.3s;
 flex-shrink: 0;
 position: relative;
 z-index: 2;
}

.catalog__promo-btn:hover {
 background: #FCAF17;
 color: #FFF;
}

.catalog__top {
 margin-bottom: 25px;
}

.catalog__filters-title {
 color: #111212;
 font-size: 14px;
 font-weight: 600;
 line-height: 145%;
 margin-bottom: 7px;
}

.catalog__applied-filters {
 display: flex;
 align-items: center;
 flex-wrap: wrap;
 gap: 10px;
}

.applied-filter {
 display: flex;
 align-items: center;
 gap: 6px;
 padding: 7px 11px;
 background: #FFF;
 border: 1px solid #fff;
 border-radius: 8px;
 color: #393B40;
 font-size: 13px;
 font-weight: 400;
 line-height: 145%;
 transition: all 0.3s;
 border-radius: 8px;
 box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.05);
}

.applied-filter:hover {
 border-color: #FCAF17;
}

.applied-filter svg {
 flex-shrink: 0;
 width: 12px;
 height: 12px;
}

.catalog__clear-filters {
 padding: 7px 11px;
 background: transparent;
 border: none;
 color: #fff;
 font-size: 13px;
 font-weight: 700;
 line-height: 145%;
 cursor: pointer;
 transition: opacity 0.3s;
 border-radius: 8px;
 background: #303133;
 box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.05);
 gap: 6px;
 align-items: center;
 transition: all .3s;
}

.catalog__clear-filters svg {
 margin-bottom: -2px;
}

.catalog__clear-filters:hover {
 background: #FCAF17;
}

.catalog__tabs {
 display: flex;
 align-items: center;
 gap: 10px;
 padding-bottom: 0;
 padding: 4px;
 border-radius: 9px;
 background: #EDEDED;
 width: fit-content;
 margin-bottom: 25px;
}

.catalog__tab {
 padding: 6px 10px;
 background: transparent;
 border: none;
 color: #393B40;
 font-size: 13px;
 font-weight: 500;
 line-height: 145%;
 cursor: pointer;
 transition: all 0.3s;
 position: relative;
 border-radius: 7px;
}

.catalog__tab:hover {
 color: #111212;
}

.catalog__tab--active {
 background: #fff;
 color: #111212;
 font-weight: 600;
}

.catalog__toolbar {
 display: flex;
 align-items: center;
 justify-content: space-between;
 margin-bottom: 25px;
 gap: 20px;
}

.catalog__results {
 color: #8E8F91;
 font-size: 13px;
 font-weight: 400;
 line-height: 145%;
}


.catalog__products {
 display: grid;
 grid-template-columns: repeat(3, 1fr);
 gap: 25px;
 margin-bottom: 25px;
}

.catalog__products-wrapper.is-loading .catalog__products {
 opacity: 0.5;
 pointer-events: none;
 transition: opacity 0.2s;
}

.catalog__show-more {
 margin-bottom: 25px;
 width: 100%;
 display: flex;
 justify-content: center;
}

.catalog__show-more-btn {
 padding: 9px 25px;
 width: 100%;
 border-radius: 10px;
 gap: 10px;
 font-size: 13px;
 font-weight: 700;
 line-height: 150%;
}

.catalog__show-more-btn.is-loading {
 opacity: 0.6;
 pointer-events: none;
}

.catalog__delivery-banner {
 padding: 25px 24px;
 border-radius: 12px;
 background: #EDEDED;
 box-shadow: 0 0 33px 0 rgba(0, 0, 0, 0.03);
}

.catalog__delivery-content {
 height: 100%;
 display: flex;
 flex-direction: column;
}

.catalog__delivery-title {
 margin-bottom: 10px;
}

.catalog__delivery-text {
 color: rgb(17, 18, 18, 0.8);
 font-size: 14px;
 font-weight: 500;
 line-height: 150%;
 margin-bottom: 10px;
}

.catalog__delivery-logos {
 margin-top: auto;
 display: flex;
 align-items: center;
 gap: 10px;
 flex-wrap: wrap;
}

.catalog__delivery-logo-link {
 padding: 10px 10px 16px 10px;
 background: #fff;
 border-radius: 15px;
}

.catalog__delivery-logos img {
 max-width: 168px;
 width: auto;
 height: 26px;
 object-fit: contain;
}

.catalog__delivery-logo-link--cdek {
 padding: 15px 10px;
}

.catalog__delivery-logo-link--cdek img {
 height: 19px;
}



/* Category Description */
.category-description {
 padding: 60px 0;
 background: #fff;
}

.category-description__wrapper {
 margin: 0 auto;
}

.category-description__title {
 color: #111212;
 margin-bottom: 20px;
}

.category-description__content {
 position: relative;
 overflow: hidden;
}


.category-description__text {
 color: #111212;
 font-size: 15px;
 font-weight: 400;
 line-height: 160%;
 margin: 0;
 display: -webkit-box;
 -webkit-line-clamp: 3;
 line-clamp: 3;
 -webkit-box-orient: vertical;
 overflow: hidden;
 transition: all 0.3s ease;
}

.category-description__wrapper.expanded .category-description__text {
 display: block;
 -webkit-line-clamp: unset;
 line-clamp: unset;
}

.category-description__text strong {
 font-weight: 700;
}

.category-description__toggle {
 display: flex;
 align-items: center;
 gap: 10px;
 margin-top: 20px;
 padding: 9px 20px;
 font-size: 13px;
 font-weight: 700;
 line-height: 145%;
 cursor: pointer;
 transition: all 0.3s;
 border-radius: 10px;
}


.category-description__toggle-icon {
 flex-shrink: 0;
 transition: transform 0.3s;
}

.category-description__wrapper.expanded .category-description__toggle-icon {
 transform: rotate(180deg);
}

.catalog__promo-btn--applied {
 background: #138D26 !important;
 cursor: no-drop;
 color: #FFF !important;

}


.catalog__empty-product {
 display: flex;
 padding: 20px;
 border-radius: 15px;
 background: rgba(82, 96, 134, 0.08);
 gap: 15px;
 align-items: center;
}

.catalog__empty-product-icon {
 line-height: 0;
}

.catalog__empty-product-text {
 color: #303133;
 font-size: 14px;
 font-weight: 500;
 line-height: 150%;
}


.search-empty {
 padding: 30px 0;
}

.search-empty__wrapper {
 display: flex;
 flex-direction: column;
 align-items: center;
 padding: 80px 0;
}

.search-empty__title {
 margin-bottom: 10px;
}

.search-empty__text {
 color: #393B40;
 font-size: 15px;
 font-weight: 500;
 line-height: 139%;
}

.search-empty__query {
 font-weight: 700;
}

.search-empty__search {
 margin-top: 25px;
 width: 714px;
 position: relative;
}

.search-empty__input {
 padding: 16px 15px;
 border-radius: 900px;
 border: 2px solid #FCAF17;
 border-radius: 900px;
 border: 2px solid #FCAF17;
 width: 100%;
 color: #303133;
 font-size: 13px;
 font-weight: 500;
 line-height: 150%;
}

.search-empty__input::placeholder {
 color: rgba(48, 49, 51, 0.3);
}

.search-empty__button {
 position: absolute;
 right: 15px;
 top: 50%;
 transform: translateY(-50%);
}

.products-carousel--search {
 padding-bottom: 40px;
 overflow: hidden;
}

.products-horizontal--search {
 padding: 40px 0 90px;
}

.filter-mob-wrapper {
 margin-bottom: 20px;
}

.filter-btn {
 padding: 9px 7px;
 border-radius: 8px;
 background: #FFF;
 box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.05);
 gap: 6px;
 color: #111212;
 font-size: 14px;
 font-weight: 600;
 line-height: 150%;
 width: 100%;
}

.catalog-sidebar__header,
.catalog-sidebar__close,
.catalog-sidebar__actions {
 display: none;
}

.catalog-sidebar-overlay {
 position: fixed;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
 background: rgba(48, 49, 51, 0.50);
 z-index: 998;
 opacity: 0;
 visibility: hidden;
 transition: all 0.3s;
}

.catalog-sidebar-overlay.is-active {
 opacity: 1;
 visibility: visible;
}

.product-card__rating svg {
 width: 15px;
 height: 15px;
}

.product-card__image-link {
 display: flex;
}




@media (max-width: 1200px) {
 .catalog__sidebar {
  width: 100%;
  max-width: 332px;
 }

 .catalog__products {
  grid-template-columns: repeat(2, 1fr);
 }

 .catalog__promo-banner-img img {
  object-position: right;
 }

 .categories-slider__slider:not(.swiper-initialized) .swiper-slide {
  width: calc((100% - 3 * 20px) / 4);
 }
}

@media (max-width: 1024px) {
 .catalog__sidebar {
  display: none;
 }


 .catalog__sidebar .sidebar-banner {
  display: none;
 }

 .categories-slider {
  margin-top: 20px;
  overflow: hidden;
 }

 .categories-slider__slider {
  overflow: visible;
 }

 .categories-slider .carousel-arrow {
  display: none;
 }

 .categories-slider__slider:not(.swiper-initialized) .swiper-slide {
  width: calc((100% - 2 * 12px) / 2.6);
 }

 .category-card__link {
  aspect-ratio: 200 / 90;
 }

 .category-card__title {
  font-size: 13px;
  margin-bottom: 7px;
 }

 .catalog {
  padding: 20px 0 40px;
  overflow: hidden;
 }

 .sidebar-banner__text {
  display: none;
 }

 .sidebar-banner__content {
  padding: 6px 6px 6px 59px;
  gap: 6px;
 }

 .sidebar-banner {
  min-height: 37px;
  border-radius: 8px;
  margin-bottom: 0;
  min-width: 199px;
 }

 .sidebar-banner__title {
  font-size: 11px;
  max-width: 102px;
  line-height: 115%;
 }

 .sidebar-banner__arrow {
  width: 26px;
  height: 26px;
 }

 .catalog__tag {
  height: 38px;
 }

 .catalog__top-tags-wrapper {
  width: 100vw;
  position: relative;
  margin-left: calc((100vw - 768px) / -2);
  margin-right: calc((100vw - 768px) / -2);
 }

 .catalog__top-tags {
  overflow-x: auto;
  overflow-y: hidden;
  flex-wrap: nowrap;
  -webkit-overflow-scrolling: touch;
  scrollbar-width: none;
  -ms-overflow-style: none;
  padding-left: calc((100vw - 768px) / 2);
  padding-right: 24px;
  margin-bottom: 20px;
 }

 .catalog__top-tags::-webkit-scrollbar {
  display: none;
 }

 .catalog__top-tags>* {
  flex-shrink: 0;
 }

 .catalog__content {
  max-width: 100%;
  overflow: visible;
 }

 .catalog__promo-banner {
  margin-bottom: 20px;
 }

 .catalog__promo-label {
  max-width: 204px;
 }

 .catalog__promo-banner-img img {
  object-position: 75%;
 }

 .catalog__tabs {
  gap: 5px;
  padding: 3px;
  margin-bottom: 20px;
 }

 .catalog__tab {
  padding: 6px 7px;
 }

 .catalog__filters-title {
  display: none;
 }

 .catalog__clear-filters {
  padding: 4px 7px;
  order: -1;
  white-space: nowrap;
 }

 .applied-filter {
  padding: 4px 7px;
  font-size: 12px;
  white-space: nowrap;
 }

 .catalog__applied-filters {
  gap: 7px;
  overflow-x: auto;
  overflow-y: hidden;
  flex-wrap: nowrap;
  -webkit-overflow-scrolling: touch;
  scrollbar-width: none;
  -ms-overflow-style: none;
  padding-left: calc((100vw - 768px) / 2);
  padding-right: 24px;
  margin-bottom: 20px;
 }

 .catalog__applied-filters-wrapper {
  width: 100vw;
  margin-left: calc((100vw - 768px) / -2);
  margin-right: calc((100vw - 768px) / -2);
 }

 .catalog__toolbar {
  margin-bottom: 20px;
  gap: 5px;
 }

 .catalog__products {
  grid-template-columns: repeat(3, 1fr);
  gap: 12px;
 }

 .catalog__delivery-banner {
  padding: 12px;
  border-radius: 10px;
 }

 .catalog__delivery-text {
  color: rgb(17, 18, 18, 0.8);
  font-size: 12px;
 }

 .catalog__delivery-logos img {
  height: 18px;
 }

 .catalog__delivery-logo-link {
  padding: 8px 10px;
  border-radius: 7px;
 }

 .catalog__delivery-logos {
  gap: 7px;
 }

 .catalog__delivery-logo-link--cdek img {
  height: 13px;
 }

 .catalog__products {
  margin-bottom: 20px;
 }


 .category-description {
  padding: 40px 0;
 }

 .category-description__title {
  margin-bottom: 14px;
 }

 .category-description__text {
  font-size: 13px;
  line-height: 150%;
 }

 .category-description__toggle {
  margin-top: 15px;
 }

 .catalog__empty-product-text {
  font-size: 12px;
 }

 .catalog__empty-product {
  gap: 10px;
 }

 .search-empty {
  padding: 20px 0 0;
 }

 .search-empty__text {
  font-size: 13px;
  text-align: center;
 }

 .search-empty__search {
  width: 100%;
 }

 .search-empty__wrapper {
  padding: 40px 0;
 }

 .products-carousel--search .products-carousel__wrapper {
  margin-top: 20px;
 }

 .products-carousel--search .products-carousel__dots {
  display: none;
 }

 .products-horizontal--search {
  padding: 0 0 40px;
 }

 .products-horizontal--search .products-carousel__slider {
  overflow: visible;
 }

 .catalog__sidebar {
  position: fixed;
  top: 0;
  left: -100%;
  width: 100%;
  max-width: 360px;
  height: calc(100 * var(--vh));
  background: #fff;
  z-index: 999;
  transition: left 0.3s ease;
  overflow-y: auto;
  padding: 0px;
  display: flex;
  flex-direction: column;
 }

 .catalog__sidebar.is-open {
  left: 0;
 }

 .catalog-sidebar__close {
  display: flex;
  align-items: center;
  justify-content: center;
  border: none;
  cursor: pointer;
  transition: all 0.3s;
  flex-shrink: 0;
 }

 .catalog-sidebar__header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 24px;
 }

 .catalog-sidebar__content .sidebar-banner {
  display: none;
 }

 .filter-group {
  padding: 16px 24px;
 }

 .catalog-filters {
  gap: 0;
 }

 .catalog-sidebar__content {
  flex: 1;
  overflow-y: auto;
  display: flex;
  flex-direction: column;
  padding-bottom: 116px;
 }

 .catalog-sidebar__actions {
  display: flex;
  gap: 8px;
  padding: 8px 24px;
  flex-direction: column;
  background: #fff;
  box-shadow: 0 -1px 12px 0 rgba(0, 0, 0, 0.25);
  position: absolute;
  bottom: 0;
  width: 100%;
 }

 .catalog-sidebar__action-btn {
  flex: 1;
  padding: 10px 25px;
  border-radius: 10px;
  border: none;
  font-family: Oswald;
  font-size: 14px;
  font-weight: 500;
  text-transform: uppercase;
  cursor: pointer;
  transition: all 0.3s;
 }



 .catalog-sidebar__header,
 .catalog-sidebar__close,
 .catalog-sidebar__actions {
  display: flex;
 }

}

@media (max-width: 768px) {
 .catalog__top-tags-wrapper {
  margin-left: -16px;
  margin-right: -16px;
 }

 .catalog__top-tags {
  padding-left: 16px;
  padding-right: 16px;
 }

 .catalog__promo-banner {
  flex-direction: column;
  align-items: flex-start;
  gap: 10px;
 }

 .catalog__promo-content {
  gap: 7px;
  flex-direction: column;
  align-items: flex-start;
 }

 .catalog__tab {
  white-space: nowrap;
 }



 .catalog__applied-filters-wrapper {
  margin-left: -16px;
  padding-left: 16px;
  margin-right: 0;
  padding-right: 16px;
 }

 .catalog__applied-filters {
  padding: 0;
 }




 .catalog__products {
  grid-template-columns: repeat(2, 1fr);
  gap: 12px;
 }

 .catalog__show-more {
  margin-bottom: 10px;
 }

 .catalog__delivery-logo-link {
  padding: 6px 10px;
 }

 .category-description__text {
  -webkit-line-clamp: 10;
 }

 .catalog__empty-product {
  align-items: flex-start;
 }

 .catalog__sidebar {
  max-width: 100%;
 }

}

@media (max-width: 500px) {
 .catalog__tabs {
  margin-bottom: 20px;
  overflow-x: auto;
  width: 100vw;
  margin-right: 16px;
  padding-right: 16px;

 }
}